﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Tektronix TDS 524A: (1 year) VER IEEE /9100+Opt600
DATE:                  2017-03-27 11:43:52
AUTHOR:                Fluke
REVISION:              $Revision: 18972 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       54
CONFIGURATION:         Datron 9100 (S6)
=============================================================================
#
#  Procedure Author:
#        DAC, DFM, VY
#
#  Source:
#        Tektronix TDS 520A, 524A, 540A, & 544A Digitizing Oscilloscopes
#        Performance Verification, Part No. 070-8712-01
#
#  Compatibility:
#        MET/CAL 7.3.38 or Later.
#
#  Additional Equipment Required:
#        Cable, coaxial, BNC(m) to test clips, 36" (Pomona 3787-C-36)
#        Cable, coaxial, BNC(m)-(m), 36"
#        Cable, coaxial, BNC(m)-(m), 12"
#        Dual Input Coupler (BNC)
#        50 Ohm Feedthrough (BNC)
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  9100         500MH                        1Vpp           LS SC S  L
  1.003  ENDIF

  1.004  MATH         @UUT_Model = "TDS 524A"
  1.005  CALL         Sub Tek TDS 520A,524A (1 yr) VER IEEE /9100+Opt600

  1.006  END
